Error

two or more packages specified (libodbc1 libsane-extras)